gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gnome.CanvasItem
- Method
  System.Void `` `` `` `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Constructor
  Internal constructor
  Pointer to the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gnome.CanvasGroup'
  To be added
- Property
  Gtk.Editable To be added To be added: an object of type 'Gtk.Editable' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Event
  Gnome.TextChangedHandler To be added To be added GLib.Signal("text_changed")
- Event
  System.EventHandler To be added To be added GLib.Signal("selection_stopped")
- Event
  System.EventHandler To be added To be added GLib.Signal("height_changed")
- Event
  System.EventHandler To be added To be added GLib.Signal("editing_stopped")
- Event
  System.EventHandler To be added To be added GLib.Signal("width_changed")
- Event
  System.EventHandler To be added To be added GLib.Signal("selection_started")
- Event
  System.EventHandler To be added To be added GLib.Signal("editing_started")
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Boolean Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Constructor
  To be added
  To be added
System.Obsolete